#!/bin/sh
### BEGIN INIT INFO
# Provides:          ironic-python-agent
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server chrony
# Should-Stop:       postgresql mysql keystone rabbitmq-server chrony
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Ironic Python Agent
# Description:       Provides baremetal introspection
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Ironic Python Agent (ironic-python-agent)"
PROJECT_NAME=ironic-python-agent
NAME=${PROJECT_NAME}
SYSTEM_USER=root
SYSTEM_GROUP=root

# Needed for the config drive?
modprobe vfat
